*{margin:0;padding:0;}
html{color:#333333;background-color:#fff;margin:0;padding:0;font-family:tahoma;font-size:16px;}
body{background-color:#fff;}

img{border:0;}
ul{list-style-type:none;margin:0;padding:0;}
li{list-style-type:none;margin:0;padding:0;}
p{margin:0;padding:0;line-height:20px;}

h1{margin:0;padding:0;font-weight:normal;font-family:Roboto;font-size:22px;margin-bottom:10px;}
h2{margin:0;padding:0;font-weight:normal;font-size:22px;margin-bottom:15px;}
h3{margin:0;padding:0;font-weight:normal;font-size:22px;margin-bottom:15px;}
h4{margin:0;padding:0;font-weight:normal;font-size:22px;margin-bottom:15px;}

a{text-decoration:none;color:#333333;font-size:16px;}
a:visited{text-decoration:none;color:#333333;font-size:16px;}
a:hover{text-decoration:underline;color:#a90f2d;}


#head{max-width:1140px;margin:0 auto;padding-top:20px;padding-bottom:20px;clear:both;overflow:hidden;text-align:center;}
.head_left{float:left;width:20%;max-width:100px;}
.head_right{float:left;width:80%;font-family:Roboto;margin-top:20px;}
.head_right p{margin-bottom:10px;}
.head_right a{color:#a90008;text-decoration:underline;}
.head_right a:hover{color:#000;text-decoration:none;}

#topmenu{max-width:1140px;margin:0 auto;width:100%;clear:both;overflow:hidden;}
#topmenu ul{width:100%;text-align:center;list-style:none;margin:0;padding:0;}
#topmenu ul li{width:10%;float:left;display:inline-block;max-width:114px;min-width:90px;}
#topmenu ul li:hover img{opacity:0.7;}

#regioni{max-width:1140px;margin:0 auto;width:100%;background-color:#f0f0f2;overflow:hidden;border-radius:5px;padding-top:5px;padding-bottom:8px;margin-top:10px;clear:both;}
#regioni ul{width:100%;text-align:center;list-style:none;margin:0;padding:0;}
#regioni ul li{width:33%;float:left;display:inline-block;}
#regioni ul li a{text-decoration:none;border-bottom:1px dotted #333333;}
#regioni ul li a:hover{text-decoration:none;border-bottom:0px dotted #333333;}


#main{margin:0 auto;max-width:1140px;clear:both;overflow:hidden;padding-top:20px;width:100%;}
#sidebar{float:right;max-width:300px;margin-bottom:15px;padding-left:20px;}
#content{float:left;max-width:820px;margin-bottom:15px;}

.sideposts{clear:both;overflow:hidden;margin-bottom:20px;background-color:#f0f0f2;border-radius:5px;padding:15px 15px 0px 15px;}
.sideposts ul{margin-left:0px;}
.sideposts ul li{list-style-type:none;margin-bottom:10px;border-bottom:1px dashed #e0e0e4;padding-bottom:10px;padding-top:0px;}
.sideposts ul li:last-child{border-bottom:0px dashed #e0e0e4;}
.sideposts span{font-size:13px;color:#249c5b;}
.sideposts h2{text-align:center;background-color:#dae0ea;border-radius:5px;padding-top:5px;padding-bottom:5px;color:#3a825b;}


.sidemenu{text-align:right;}
.sidemenu li:hover{opacity:0.7;}
.contpost{clear:both;overflow:hidden;line-height:22px;width:100%;}
.contpost p{margin-bottom:14px;}
.contpost a{color:#a90008;text-decoration:underline;}
.contpost a:hover{color:#000;text-decoration:none;}

#footer{clear:both;overflow:hidden;max-width:1140px;margin:0 auto;text-align:center;padding-bottom:20px;padding-top:20px;font-size:12px;}
.copyright{font-size:12px;}
.copyright a{font-size:12px;}




.naver{width:100%;margin-top:5px;margin-bottom:20px;clear:both;overflow:hidden;}
.navlefto{float:left;}
.navrighto{float:right;}

.inlenta{margin-bottom:20px;padding-bottom:1px;}
.inlenta a{color:#cb3434;font-size:18px;font-family:Cuprum;border-bottom:0px dashed #b69a16;}

#breadcrumb{float:left;font-size:12px;}
#breadcrumb ul li{display:inline;padding-right:6px;font-size:12px;}
#breadcrumb ul li a{font-size:12px;}
#datecont{float:right;color:#afafaf;font-size:12px;}

#samtext{margin-bottom:20px;}
#samtext img{max-width:100%;}
#samtext iframe{width:100%;}
#samtext a{text-decoration:underline;color:#a90f2d;}
#samtext a:hover{text-decoration:none;color:#fff;background-color:#a90f2d;}
#samtext ul{margin-bottom:20px;}
#samtext ul li{list-style-type:disc;color:#a90f2d;margin-left:30px;line-height:22px;}
#samtext p{line-height:22px;margin-bottom:20px;}



.prezapr table a{font-size:12px;}
.prezapr table td{text-align:center;}

.prezaprox{font-size:14px;}
.prezaprox a{font-size:14px;}

.prezaprox2{font-size:13px;}
.prezaprox2 a{font-size:13px;}



@media all and (max-width: 960px) {
#sidebar{text-align:center;width:100%;max-width:none;}
#content{}
body{padding-left:13px;padding-right:13px;}
}